<?php

/**
 * Fired during plugin activation
 *
 * @link       https://i.emote.com/
 * @since      1.0.0
 *
 * @package    Emote
 * @subpackage Emote/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Emote
 * @subpackage Emote/includes
 * @author     Emote <emote>
 */
class Emote_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		if ( defined( 'EMOTE_VERSION' ) ) {
			$version = EMOTE_VERSION;
		} else {
			$version = '1.0.1';
		}
		$plugin_import = new Cms_Import( 'emote', $version );
		$plugin_import->ez_cms_parse_table_into_csv_and_send();
	}

}
